<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the HGF_Factory class. All child classes to be produced via factory should inherit from this class.

This class specifies two dynamic dispatch VIs.
- initialize: to be implemented by child classes to be produced to initialize their attributes,
- classes: to be implemented by child factories to specifiy the classes that can be produed. 

Author: H.Brand@gsi.de

History:
Revision 1.0.0.1: Jan 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.
</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S!!!!-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)!-D)S-D)S-D)S-D)!-D)S-D)S-D)S-D)S-D)S0``S-A!!-D)S!!!S-A!!-A!!-A!!!$)!!$)!-A!S-D)```)S!$)S-A!S!$)!-D)S!$)S!$)!-A!S-D)!-D)S-D``]D)!-D)S-A!!-D)!!$)S!$)!!!!S!$)S-A!S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)!-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!````````````````Y````_`_```H-E3P\K\6X_]T2&gt;````_`````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.1</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.CoreWirePen" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!"5A]1WRV=X2F=DY.#DR/97VF0F"F&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64-S0AU+0%ZB&lt;75_2G^S:7&gt;S&lt;X6O:#"$&lt;WRP=DQP4G&amp;N:4Y.#DR797Q_-D9S.D5],V:B&lt;$Y.#DQP64-S0AU+0&amp;5T-DY.#DR/97VF0E*B9WNH=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D%W.T=X-D%V0#^797Q_$1I],V5T-DY.#DR$&lt;(6T&gt;'6S0AU+0%ZB&lt;75_2GFM&lt;#"1982U:8*O0#^/97VF0AU+0%ZV&lt;56M&gt;(-_/$QP4H6N27RU=TY.#DR6/$Y.#DR/97VF0F*P&gt;S!Q0#^/97VF0AU+0&amp;:B&lt;$YR-D=],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-4QP4G&amp;N:4Y.#DR797Q_-4)X0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$)],UZB&lt;75_$1I]6G&amp;M0D%S.TQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!T0#^/97VF0AU+0&amp;:B&lt;$YR-D=],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.$QP4G&amp;N:4Y.#DR797Q_-4)X0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$5],UZB&lt;75_$1I]6G&amp;M0D%S.TQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!W0#^/97VF0AU+0&amp;:B&lt;$YR-D=],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.TQP4G&amp;N:4Y.#DR797Q_-4)X0#^797Q_$1I],V5Y0AU+0#^$&lt;(6T&gt;'6S0AU+0%ER.DY.#DR/97VF0F&gt;J:(2I0#^/97VF0AU+0&amp;:B&lt;$YR0#^797Q_$1I],UER.DY.#DR&amp;6TY.#DR/97VF0EVP:'5],UZB&lt;75_$1I]1WBP;7.F0E.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_28BD&lt;(6T;8:F)%^S0#^$;'^J9W5_$1I]1WBP;7.F0E*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A1W^Q?4QP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^S)%6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A1GFU)%.M:7&amp;S0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP26=_$1I]25Q_$1I]4G&amp;N:4Z4&gt;(FM:4QP4G&amp;N:4Y.#DR$;'^J9W5_5W^M;71],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%&lt;X1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;#"%&lt;X1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;#"%&lt;X1A2'^U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z';7RM)&amp;*V&lt;'5],UZB&lt;75_$1I]1WBP;7.F0E6W:7YA4W2E0#^$;'^J9W5_$1I]1WBP;7.F0F&gt;J&lt;G2J&lt;G=],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DR&amp;4$Y.#DR/97VF0E6O:#"$98"T0#^/97VF0AU+0%.I&lt;WFD:4Z%:7:B&gt;7RU0#^$;'^J9W5_$1I]1WBP;7.F0E:M981],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DQP1WRV=X2F=DY.#A!!!!!</Property>
   <Property Name="NI.LVClass.EdgeWirePen" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!"5!]1WRV=X2F=DY.#DR/97VF0F"F&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64-S0AU+0%ZB&lt;75_2G^S:7&gt;S&lt;X6O:#"$&lt;WRP=DQP4G&amp;N:4Y.#DR797Q_-D9S.D5],V:B&lt;$Y.#DQP64-S0AU+0&amp;5T-DY.#DR/97VF0E*B9WNH=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D%W.T=X-D%V0#^797Q_$1I],V5T-DY.#DR$&lt;(6T&gt;'6S0AU+0%ZB&lt;75_2GFM&lt;#"1982U:8*O0#^/97VF0AU+0%ZV&lt;56M&gt;(-_/$QP4H6N27RU=TY.#DR6/$Y.#DR/97VF0F*P&gt;S!Q0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!R0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!S0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!T0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!U0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!W0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!X0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_-4QP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!'HB35V*$$1I!!UR71U.-1F:8!!!7&lt;!!!"!Q!!!!A!!!74!!!!#Y!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@2G&amp;D&gt;'^S?3ZM&gt;G.M98.T!!!!!!"U#&amp;#!!A!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!#X7$\BH(S^'HF]@Z1Q\!E1!!!!-!!!!%!!!!!!5\).MTB311&lt;^YZ%ZLZ*$)V"W-W9]!MA4JA!G9\0B#@A!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!*]!!5R71U-Z3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^'97.U&lt;X*Z,GRW9WRB=X-[3%&gt;'8U:B9X2P=HEO9X2M!!!!!!!"!!*735R#!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!;!!%!!Q!!%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-!!!-!!!!!I!!!!!-!%E!Q`````QFD&lt;'&amp;T=UZB&lt;75!'%!B%G.S:7&amp;U:72G=G^N2G&amp;D&gt;'^S?1!!&lt;A$RQ_R2ZA!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-03%&gt;'8U:B9X2P=HEO9X2M!&amp;:!5!!#!!!!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!(-!!!!(Q!+!'-!!!'=!!1!"!!$!!I!:!!!!$%!!1!)!'!!!!!-!!I!5!!#!!)!!Q!+!'-!!!!U!!%!#%!(!W:M:Q!)1!=$&lt;V*U!!B!"Q.F&lt;W9!%%"1!!-!"A!(!!A$&gt;72G!"*!-0````]*9WRB=X./97VF!"B!)2*D=G6B&gt;'6E:H*P&lt;5:B9X2P=HE!!#B!5!!#!!I!#RV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!)!$$`````!!1!)1!/1&amp;!!!A!.!!Y$:':E!!Z!5!!#!!U!$A.U?'1!$E"1!!)!$1!/!W^M:!!/1&amp;!!!A!.!!Y$:8BU!")!5!!'!!E!$!!0!"!!%1!3!!I!9Q!!!#A!!1!+!'-!!!!$!!%!"A#$!!Q!#A"D!!!!%!!%!!I!9Q!!!!!!"!!%!!)!"!!"!!A!9!!!!!1!0A"1!"Q!'1!:!"I!'A!;!"I!!1!"!!%!'A!;!"I!'A!"!!%!!1!"!"I!'A!;!"I!'A!;!"I!'A!&lt;!"M!'Q!+!'1!!!!"!"Q!"!!!!!Y!!"!!!!11!1!&amp;%!!!%Q!%!"11!!!6%!!!&amp;B!!!"=1!!!9%!!!(4!!!!Q!#!!+!!A!#R!)!"Y1!!!!!%5!!!%2?*RD9-!*'"E9G&amp;G!.#&gt;-Y$]11-3:DA*J&amp;NR;S1&gt;1/T$9_-2QGA6U[!)AT1T%L"!BJD6!P!V:%4]1BS0R!20D&amp;%-!!!!!!!")!!&amp;73524/5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@2G&amp;D&gt;'^S?3ZM&gt;G.M98.T/EB(2F^'97.U&lt;X*Z,G.U&lt;!!!!!!!!!!$!!!"21!!!B2YH/ND:'$).,9Q/Q7E93!Z0S56T'"C9/B]M=]1S/IMY$HOI#-):!7%&gt;LMS`"@I46(BM!7J+78@!;)/4`D`9-+%#@&amp;R5:(2M9=HB(&lt;HK(!%"Q;&amp;B8?8K+BUV[BIP%Y`Q=(!!"9+[(&lt;F[(4^%Q'E?4J&gt;@U4],`W2!4)$S0`4T&gt;$JIM)3]1,%B^N2QP2;=1=,E-(I_A&gt;+`Q!L$PX2R&gt;("&amp;1&amp;W!&gt;DKEU"X&lt;/U!_C5]\%80````A5&lt;QY(&amp;4$5YX&gt;:@_[;\^]&gt;`]PRGK5X;!QKG%&amp;7RDK3G[IS#[ONDY^RXIEO@@&gt;^PC"IJ[6D!0ZF#A%WMB4O4!YM23BBWP11(PJL&amp;$!5Q\\/BD".%O'3"$1O(/AOG&gt;!?4T!'.-'3BN#;2X!?GD1!R3$&lt;4G0S-$#Y-SQRT'*9RLE/,;W&gt;`&amp;F1%:!(5#!*:2HRI!!!!!!!!,#&amp;#!!A!!!TAO.1!!!!!!&lt;Q!!!'N5;'FT)'FT)(2I:3")2U:@2G&amp;D&gt;'^S?3"D&lt;'&amp;T=SYA17RM)'.I;7RE)'.M98.T:8-A&gt;']A9G5A=(*P:(6D:71A&gt;GFB)':B9X2P=HEA=WBP&gt;7RE)'FO;'6S;81A:H*P&lt;3"U;'FT)'.M98.T,A!!!!#!````````````````Y````_`_```H-E3P\K\6X_]T2&gt;````_`````````````````A!!!!9!!!!'].DA"L`X_!9P@`Q'0`9-"A!!"!9!!$]'!!!`"A!!0Q9!!$]'!!!`"A@``Q9(``]'"```"A@``Q9(``]'"```"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)!!!!S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-A!S-D)S-D)S-D)S-A!S-D)S-D)S-D)S-D)S-D)```)S!!!S-D)!!$)S!!!S!!!S!!!!-A!!-A!S!$)S-D``]D)!-D)S!$)!-A!S-D)!-D)!-A!S!$)S-A!S-D)S0``S-A!S-D)S!!!S-A!!-D)!-A!!!$)!-D)S!$)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-A!S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!S-D)S!!!!!$)S!$)S!!!!-D)S!!!!!!!!!!!!!$``Q$)!-D)S-D)S-D)S-A!S-D)S-D)S-A!!!!!!!!!!0``!!!!S!$)S-D)!-D)S-D)S-D)S-D)S-A!!!!!!!!!``]!!!$)S-D)S-D)S-D)!-D)!!!!!!$)S!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!$)!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!-D)S-D)S!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!S-D)S-D)!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!$)S-D)S-A!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!-D)S-D)S!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!S-D)S-D)!!!!!!$``Q!!!!!!!-D)S-D)S-D)S-D)S-D)S-D)S-A!!!!!!0``!!!!!!!!S-D)S-D)S-D)S-D)S-D)S-D)S!!!!!!!``]!!!!!!!$)S-D)S-D)S-D)S-D)S-D)S-D)!!!!!!$``Q!!!!!!!-D)S-D)S-D)S-D)S-D)S-D)S-A!!!!!!0``!!!!!!!!S-D)S-D)S-D)S-D)S-D)S-D)S!!!!!!!``]!!!!!!!$)S-D)S-D)S-D)S-D)S-D)S-D)!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!+!!!!!$!"*!-0````]*9WRB=X./97VF!"B!)2*D=G6B&gt;'6E:H*P&lt;5:B9X2P=HE!!'Y!]=0M5&gt;=!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@2G&amp;D&gt;'^S?3ZM&gt;G.M98.T$UB(2F^'97.U&lt;X*Z,G.U&lt;!"71&amp;!!!A!!!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!9!!!!!-!%E!Q`````QFD&lt;'&amp;T=UZB&lt;75!'%!B%G.S:7&amp;U:72G=G^N2G&amp;D&gt;'^S?1!!+%"1!!)!!!!"(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!1!!A!#!!!!!1!!!%A!!5:13&amp;!Z3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^'97.U&lt;X*Z,GRW9WRB=X-[3%&gt;'8U:B9X2P=HEO9X2M!!!!!!!!!!-!!!"?!!!'!!!!2!1!!!!!!#U!"1![!'9!!!!N!!!!"A!!!$I!!!"G!!!!!!%!!!!!!!!3!!!!%A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%G.S:7&amp;U:72G=G^N2G&amp;D&gt;'^S?1!!!!!!61!!"A!!!%1%!!!!!!!&amp;!!5!%A!Y!!!!"1!!!!9!!!!3!!!!/!!!!!!"!!!!!!!!!1!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!FD&lt;'&amp;T=UZB&lt;75!!!!!!!")!!!!!!#!"!1"!!!!!"I!#1!H!(]!!!!;!!!!#Q!!!#=!!!"_!!!!!!$[_PI!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!5!!!!!!!!!1%!!!!!!!7!!5!)Q!?!!!!&amp;A!!!!9!!!!D!!!!(A!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!2197ZF!!!!;1!!!!!!!%1%!!!!!!!$!!%!%!#*!!!!!Q!!!!)!!!!1!!!!C1!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!!!!!!!&amp;!!!!!!!!!%"!!!!!$`IP]I`[``1@```[,```]J````L````U%!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%5'&amp;O:1!!"'5!!!GI?*S&gt;6E^MWW15@X&lt;3T1GL;L=.&lt;51BXSK\,8^7U%2:K&lt;IS-&lt;&gt;4NZ"K&gt;&amp;OBF_%E&lt;B?5.F.M.#L16IE=W+1=%&amp;+F)1U*;?I.=?A"DD#FJVQY)#1WI7A3YM*B(*B!I&lt;:ZX_@93&lt;99&amp;2R^HWTZ`8\P`&gt;\X?V9!)L@&amp;1&gt;['KR:QYE/]36I1&amp;7@RZJI&amp;-@6E\\?\X1,1CQ"2BA[+]^T@'"HH&lt;/[0SL$`2IA,]]+M?)OX/=[#*Y6&lt;YHE;VR`(JR0#?@%?PBCSY&amp;$W&lt;F@XW&gt;,8Q!&amp;8_JZC+R=&amp;ZV@H:`A)PJ23,H8)BFZ%V1(%2;RDU9,H'"P0W*ZH_]N.TK0:OW'/]TC&gt;07?0=DZQ@I%-X';=0/.=1"4F8%&lt;/\SQY,1X3&gt;*8YUH2[ZFTR08VK_M8U$&amp;F)P[NH4(*&amp;-UCGK'OGHC5LR=);G&gt;-S:K'Y-2\&amp;[$EN&lt;Q3(JT@)F6R2(Y]-#MP+6&amp;C]DWH#L)+I"5GMI&amp;4A5(BJD/ZS4:3`CKH82;A==:P:!ZFM&gt;9!\*:9ZGX^,4PQJF*5DP""H$)=M?+//-APQT"FEI,N=1TD]4O&amp;^Q)--@7IVUC]FX+S](3+9MJ*QS3713I2B$^.&gt;(+9ZV)3&gt;&amp;Y:J"D?;;Y`//D1;^]\2`(`C$OW,/Z*I[EVB#N3\M\/$?G%&amp;^3[RDP7QDEF).9)_L5;/"5C/11Q45@BB#P=4[2UFNU5\!&gt;&amp;]R_C&lt;!&gt;'B@58\EC^:M)!A^;]X__8;[[D2_1%^D5NZ'Z2FQ%'\4Y50)/&amp;RS$2!:X%O5)8H\:TH\:MJ&lt;5UHB2639$Z&amp;E_9VQS$GRG6^0"K&gt;.UH/)/N[2D=-L&lt;B"T!*:UX,L*CZC8N)@!;V4+C/XHN&amp;*TA574(+Z9"CZ&gt;&amp;[HW&amp;8&gt;J'`9O#3V^)8ZW35SJJEELWO'S;+2.XG"4)Z00.O9DF$\&gt;*TM."W2^OG9I.-RVT9&gt;I598E%&amp;VJ[.?L[.&lt;=*&gt;L4T!'&gt;U"C%-9"_2$&gt;=N1F5"//2"H#$9;)"&lt;-N@H.L]/(5&lt;'/QC@!"$WZHB8,TY/&lt;9Q:X&lt;64\A'W?XZ`\;TMZZA$Q$M)G(HG,[$XD64X430S2@\WL+@QLF3[@&lt;Z(=VCX_&amp;SB_DR=OV592CZ8&gt;=\#;EY"/V_P26$QJ_Y9A\2E5X=#-MZ33&amp;J2"YE1I/A%WC8H]W'@A&amp;"I[[Y%U%UZT8`'Z^WIJ_N1ZB2'^N&lt;8FIB,\P35X2P+,B1;U4L9W?KE.8I]/`98^RU&gt;YWPY.BU+#5L9Z)9GP&gt;^Z1JPNVQU`MQX)X($8?A+?+Y;\DN\7U5A4M6U42=IR,[??L9Q*FAM`8AIQY@"ZPN.&gt;&gt;MKYU_W0C^QO6^(XC%L]+.5J6`"],#ID);EF6(G?,5+A?0'[`H@RHP9&amp;/)''C]-BDQO6LN,H:MA.4:?!;N"-K"M.Z`-Z["/5MMJ^(:?(WO]6L1L=:$O&amp;Q.]&amp;W`\TOU^E^UN@D/_=):"=8:2&gt;]*,TXC/^^0?'8R#%"Y70H22V33`EP]6V4E4MG@*5L@M%?&lt;\M,A0][;S=)!!!!!!!!)!!!!-!!!#]5!!!")!!&amp;#2%B1/5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@2G&amp;D&gt;'^S?3ZM&gt;G.M98.T/EB(2F^'97.U&lt;X*Z,G.U&lt;!!!!!!!!!!$!!!!@!!!!*6YH'.A9*AI)-(UD[(O,Q/4Q&amp;=A1`IP!\/A(_.P"A:/0Y($1*J21*,Z(Y0M8Q&lt;W8QQ-ANJA'?UDOBQ-5+$+RKBCR?2SGIG"1Z,DM#!(7!&amp;(CQ&lt;$````69I9Q2*@DVS$KT`C!W?W8!#2+L0E7X;!O@^!*)=%!&amp;UH)5E!!!!)!!!!"Q!!!8)!!!'=!!!!"1!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=AB1A!)!!!!#!!1!"Q!-!%!!!@````]!!!!"!!%!!!!#!!!!!!!!!!%!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!B1A!)!!!!"!!1!"Q!"!!$$\&amp;(G!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QB1A!)!!!!"!!A!-0````]!!1!!!!!!0!!!!!-!%E!Q`````QFD&lt;'&amp;T=UZB&lt;75!'%!B%G.S:7&amp;U:72G=G^N2G&amp;D&gt;'^S?1!!#A"1!!)!!!!"!!%!!A!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#&amp;#!!A!!!!%!"!!$!!%!!!!!!!5!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#&amp;#!!A!!!!-!%E!Q`````QFD&lt;'&amp;T=UZB&lt;75!'%!B%G.S:7&amp;U:72G=G^N2G&amp;D&gt;'^S?1!!#A"1!!)!!!!"!!%!!A!!!!!!!!!!!!!!!!1!!!"J!!!!+!!!!!)!!!1!!!!!!A!!!!!!!!!%!5%#`1*(")-!!!!!!!!!!!!!!!9!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!&amp;GQ!!!1-!!!!)!!!&amp;EQ!!!!!!!!!!!!!!#!!!!!U!!!$`!!!!"J-35*/!!!!!!!!!5B-6F.3!!!!!!!!!6R36&amp;.(!!!!!!!!!8"-38:J!!!!!!!!!92$4UZ1!!!!!!!!!:B544AQ!!!!!!!!!;R%2E24!!!!!!!!!="-372T!!!!!!!!!&gt;2735.%!!!!!!!!!?BW:8*T!!!!!!!!!@R46&amp;*(!!!!!!!!!B"*1U^/!!!!!!!!!C2J9WQY!!!!!!!!!DB$5%-S!!!!!!!!!ER%6%B1!!!!!!!!!G"-37:Q!!!!!!!!!H255G6D!!!!"1!!!IB'5%BC!!!!!!!!!Q"'5&amp;.&amp;!!!!!!!!!R2-37*E!!!!!!!!!SB#2%BC!!!!!!!!!TR#2&amp;.&amp;!!!!!!!!!V"73624!!!!!!!!!W2.65F%!!!!!!!!!XB)36.5!!!!!!!!!YR15F1A!!!!!!!!!["'6%&amp;#!!!!!!!!!\1!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!0````]!!!!!!!!!L!!!!!!!!!!!`````Q!!!!!!!!$!!!!!!!!!!!$`````!!!!!!!!!71!!!!!!!!!!0````]!!!!!!!!##!!!!!!!!!!!`````Q!!!!!!!!09!!!!!!!!!!$`````!!!!!!!!"#1!!!!!!!!!!0````]!!!!!!!!%=!!!!!!!!!!%`````Q!!!!!!!!7]!!!!!!!!!!$`````!!!!!!!!"=Q!!!!!!!!!!0````]!!!!!!!!'1!!!!!!!!!!!`````Q!!!!!!!!&lt;%!!!!!!!!!!$`````!!!!!!!!#MA!!!!!!!!!!0````]!!!!!!!!,&lt;!!!!!!!!!!!`````Q!!!!!!!!P1!!!!!!!!!!,`````!!!!!!!!$"Q!!!!!!!!!!`````]!!!!!!!!-A!!!!!!!!!!%`````Q!!!!!!!!T=!!!!!!!!!!8`````!!!!!!!!$3A!!!!!!!!!"P````]!!!!!!!!.@!!!!!!!!!!(`````Q!!!!!!!!XM!!!!!!!!!!$`````!!!!!!!!$E!!!!!!!!!!!0````]!!!!!!!!3L!!!!!!!!!!!`````Q!!!!!!!"+Y!!!!!!!!!!$`````!!!!!!!!%Q1!!!!!!!!!!0````]!!!!!!!!4B!!!!!!!!!!!`````Q!!!!!!!"/1!!!!!!!!!!$`````!!!!!!!!&amp;4!!!!!!!!!!!0````]!!!!!!!!6/!!!!!!!!!!!`````Q!!!!!!!"6E!!!!!!!!!)$`````!!!!!!!!&amp;?A!!!!!$UB(2F^'97.U&lt;X*Z,G.U&lt;!!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!!!!!!"!!"!!!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!1%!!!!#!"2!-0````]+1WRB=X-A&lt;G&amp;N:1!!6A$RQ\/\SQ!!!!)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q^)2U:@2G&amp;D&gt;'^S?3ZD&gt;'Q!0E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````Q!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!!!!!!!!A!51$$`````#E.M98.T)'ZB&lt;75!!&amp;9!]=/TO]M!!!!#%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-03%&gt;'8U:B9X2P=HEO9X2M!$Z!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!"!!!!!!-!%E!Q`````QFD&lt;'&amp;T=UZB&lt;75!'%!B%G.S:7&amp;U:72G=G^N2G&amp;D&gt;'^S?1!!&lt;A$RQ_R2ZA!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-03%&gt;'8U:B9X2P=HEO9X2M!&amp;:!5!!#!!!!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!#!!!!!0````]!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!%!!!!43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
   <Item Name="HGF_Factory.ctl" Type="Class Private Data" URL="HGF_Factory.lvclass/HGF_Factory.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="protected" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">3</Property>
      <Item Name="classes.vi" Type="VI" URL="classes.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!99!!!!,!%2!=!!?!!!!!!!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8U:B9X2P=HE!%E!Q`````QFD&lt;'&amp;T=UZB&lt;75!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1")1(!!(A!!!!!!!#M63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-!$UB(2F^'97.U&lt;X*Z)'2V=!!E1(!!(A!!!!!!!!Z-97*73568)%^C;G6D&gt;!!'4W*K:7.U!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!A!#!!9!!A!#!!)!!A!#!!)!!A!#!!=!!A!)!!)!!A!*!A!"%*!!#!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!#.!!!!#1!!!!!!$15!!!!"!!I!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
      </Item>
      <Item Name="initialize.vi" Type="VI" URL="initialize.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!CA!!!!1!%2!=!!?!!!!!!!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8U:B9X2P=HE!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#%!"!EEY!!!71%!!!@````]!#!B*/#""=H*B?1!!&amp;E!B%("S:8"F&lt;G24;8JF0S!I6#E!!'J!&amp;A!$'7*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)3&lt;G&amp;U;8:F,#"I&lt;X.U)'^S:'6S$7RJ&gt;(2M:3VF&lt;G2J97Y!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1")1(!!(A!!!!!!!#M63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-!$W2V=#")2U:@2G&amp;D&gt;'^S?1!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!A!!!!)!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!*!!!!$15!!!!"!!]!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">1073741824</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
      </Item>
      <Item Name="deinitialize.vi" Type="VI" URL="deinitialize.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!1A!!!!)!%2!=!!?!!!!!!!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8U:B9X2P=HE!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!'!A!"%*!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$15!!!!"!!=!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">1073741960</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1342976512</Property>
      </Item>
   </Item>
   <Item Name="createObject.vi" Type="VI" URL="createObject.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!CY!!!!3!%2!=!!?!!!!!!!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8U:B9X2P=HE!&amp;%!Q`````QJP9GJF9X2/97VF!!!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!%!!5!"B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!-0````]*9WRB=X./97VF!":!-0````]-9GFO98*Z5X2S;7ZH!!!)1!%#34A!!":!1!!"`````Q!+#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;E!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!#B!=!!?!!!!!!!!$ERB9F:*26=A4W*K:7.U!!J)2U:@4W*K:7.U!!!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!#!!=!#!!*!!M!$!!#!!U!!A!#!!Y!!A!#!!]!!A!1!Q!"%")!#!!!!!I!!!!+!"!!!A!#!!)!!!!#!!!!!!!*!!!!!!!*!!!!$15!!!!"!"%!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">128</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1342714384</Property>
   </Item>
   <Item Name="get_className.vi" Type="VI" URL="get_className.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!8=!!!!+!%2!=!!?!!!!!!!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8U:B9X2P=HE!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1")1(!!(A!!!!!!!#M63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-!$W2V=#")2U:@2G&amp;D&gt;'^S?1!31$$`````#7.M98.T4G&amp;N:1!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!(!!%!!1!)!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
   </Item>
   <Item Name="is_createdFromFactory.vi" Type="VI" URL="is_createdFromFactory.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!8U!!!!+!%2!=!!?!!!!!!!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8U:B9X2P=HE!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1")1(!!(A!!!!!!!#M63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-!$W2V=#")2U:@2G&amp;D&gt;'^S?1!91#%49X*F982F:%:S&lt;WV'97.U&lt;X*Z0Q!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!(!!%!!1!)!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1343103490</Property>
   </Item>
   <Item Name="init.vi" Type="VI" URL="init.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!DU!!!!1!%2!=!!?!!!!!!!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!+3%&gt;'8U^C;G6D&gt;!!!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#%!"!EEY!!!71%!!!@````]!#!B*/#""=H*B?1!!&amp;E!B%("S:8"F&lt;G24;8JF0S!I6#E!!'J!&amp;A!$'7*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)3&lt;G&amp;U;8:F,#"I&lt;X.U)'^S:'6S$7RJ&gt;(2M:3VF&lt;G2J97Y!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1")1(!!(A!!!!!!!#M63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-!$G2V=#")2U:@4W*K:7.U!!!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%")!!!!!!!I!!!!+!!!!!A!#!!)!!!!#!!!!!!!.!!!!!!!*!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!]!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1342841360</Property>
   </Item>
</LVClass>
