<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the HGF_Visitor class, the base class for all Visitors.

This class specifies a protected dynamic dispatch VI.
- action: to be implemented by child classes to perform some action on the Visitable object, which means: calling public methods of Visitable child class.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Jan 21, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.
</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S!$)S-A!S!$)S-D)S!$)S-D)S-D)S-D)S-D)S-D``]D)!-D)S!$)S-D)S-D)S-A!S-D)S-D)S-D)S-D)S0``S-D)!-A!S-A!S-A!!-A!S!!!S-A!!-D)!!$)S-D)```)S-A!S!$)S!$)!-D)S!$)!-D)!-D)!-A!S-D)S-D``]D)S-A!S-D)!-D)S!$)!-A!S-A!S-A!S!$)S-D)S0``S-D)S!$)S-A!S!!!S-A!S-A!S-A!!-D)!-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!````````````````\L\``_\`P``VMJG@^;[WP`O[NL`\JNG`````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.1</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.CoreWirePen" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!"55]1WRV=X2F=DY.#DR/97VF0F"F&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64-S0AU+0%ZB&lt;75_2G^S:7&gt;S&lt;X6O:#"$&lt;WRP=DQP4G&amp;N:4Y.#DR797Q_-D9S.D5],V:B&lt;$Y.#DQP64-S0AU+0&amp;5T-DY.#DR/97VF0E*B9WNH=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D%W.T=X-D%V0#^797Q_$1I],V5T-DY.#DR$&lt;(6T&gt;'6S0AU+0%ZB&lt;75_2GFM&lt;#"1982U:8*O0#^/97VF0AU+0%ZV&lt;56M&gt;(-_/$QP4H6N27RU=TY.#DR6/$Y.#DR/97VF0F*P&gt;S!Q0#^/97VF0AU+0&amp;:B&lt;$YZ/4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!R0#^/97VF0AU+0&amp;:B&lt;$YS.TQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!S0#^/97VF0AU+0&amp;:B&lt;$YS-49],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_-4EY0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$1],UZB&lt;75_$1I]6G&amp;M0D5U0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$5],UZB&lt;75_$1I]6G&amp;M0D%X.TQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!W0#^/97VF0AU+0&amp;:B&lt;$YR.$%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.TQP4G&amp;N:4Y.#DR797Q_-4!Y0#^797Q_$1I],V5Y0AU+0#^$&lt;(6T&gt;'6S0AU+0%ER.DY.#DR/97VF0F&gt;J:(2I0#^/97VF0AU+0&amp;:B&lt;$YR0#^797Q_$1I],UER.DY.#DR&amp;6TY.#DR/97VF0EVP:'5],UZB&lt;75_$1I]1WBP;7.F0E.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_28BD&lt;(6T;8:F)%^S0#^$;'^J9W5_$1I]1WBP;7.F0E*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A1W^Q?4QP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^S)%6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A1GFU)%.M:7&amp;S0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP26=_$1I]25Q_$1I]4G&amp;N:4Z4&gt;(FM:4QP4G&amp;N:4Y.#DR$;'^J9W5_5W^M;71],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%&lt;X1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;#"%&lt;X1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;#"%&lt;X1A2'^U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z';7RM)&amp;*V&lt;'5],UZB&lt;75_$1I]1WBP;7.F0E6W:7YA4W2E0#^$;'^J9W5_$1I]1WBP;7.F0F&gt;J&lt;G2J&lt;G=],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DR&amp;4$Y.#DR/97VF0E6O:#"$98"T0#^/97VF0AU+0%.I&lt;WFD:4Z%:7:B&gt;7RU0#^$;'^J9W5_$1I]1WBP;7.F0E:M981],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DQP1WRV=X2F=DY.#A!!!!!</Property>
   <Property Name="NI.LVClass.EdgeWirePen" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!"51]1WRV=X2F=DY.#DR/97VF0F"F&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64-S0AU+0%ZB&lt;75_2G^S:7&gt;S&lt;X6O:#"$&lt;WRP=DQP4G&amp;N:4Y.#DR797Q_-D9S.D5],V:B&lt;$Y.#DQP64-S0AU+0&amp;5T-DY.#DR/97VF0E*B9WNH=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D%W.T=X-D%V0#^797Q_$1I],V5T-DY.#DR$&lt;(6T&gt;'6S0AU+0%ZB&lt;75_2GFM&lt;#"1982U:8*O0#^/97VF0AU+0%ZV&lt;56M&gt;(-_/$QP4H6N27RU=TY.#DR6/$Y.#DR/97VF0F*P&gt;S!Q0#^/97VF0AU+0&amp;:B&lt;$YY.4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!R0#^/97VF0AU+0&amp;:B&lt;$YR.T!],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-DQP4G&amp;N:4Y.#DR797Q_/$5],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_-4=Q0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$1],UZB&lt;75_$1I]6G&amp;M0DAV0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$5],UZB&lt;75_$1I]6G&amp;M0D%X-$QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!W0#^/97VF0AU+0&amp;:B&lt;$YY.4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!X0#^/97VF0AU+0&amp;:B&lt;$YR.T!],V:B&lt;$Y.#DQP64A_$1I],U.M&gt;8.U:8)_$1I]34%W0AU+0%ZB&lt;75_6WFE&gt;'A],UZB&lt;75_$1I]6G&amp;M0D-],V:B&lt;$Y.#DQP34%W0AU+0%680AU+0%ZB&lt;75_47^E:4QP4G&amp;N:4Y.#DR$;'^J9W5_1W^Q?4QP1WBP;7.F0AU+0%.I&lt;WFD:4Z0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_1GFU)%.M:7&amp;S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X)A28BD&lt;(6T;8:F)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"#;81A1WRF98)],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;6TY.#DR&amp;4$Y.#DR/97VF0F.U?7RF0#^/97VF0AU+0%.I&lt;WFD:4Z4&lt;WRJ:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I0#^$;'^J9W5_$1I]1WBP;7.F0E2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;#"%&lt;X1],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DR&amp;4$Y.#DR/97VF0E:J&lt;'QA5H6M:4QP4G&amp;N:4Y.#DR$;'^J9W5_28:F&lt;C"0:'1],U.I&lt;WFD:4Y.#DR$;'^J9W5_6WFO:'FO:TQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_27ZE)%.B=(-],UZB&lt;75_$1I]1WBP;7.F0E2F:G&amp;V&lt;(1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2GRB&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0#^$&lt;(6T&gt;'6S0AU+!!!!!!</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!(6B35V*$$1I!!UR71U.-1F:8!!!9[!!!"(!!!!!A!!!9S!!!!#Y!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T!!!!!!"U#&amp;#!!A!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!#?C8W#8GI*!B4,&gt;421!(C1!!!!-!!!!%!!!!!#0FG^G)#']49IY^B_RZE6.V"W-W9]!MA4JA!G9\0B#@A!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!*]!!5R71U-Z3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^7;8.J&gt;'^S,GRW9WRB=X-[3%&gt;'8V:J=WFU&lt;X)O9X2M!!!!!!!"!!*735R#!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!;!!%!!Q!!%UB(2F^7;8.J&gt;'^S,GRW9WRB=X-!!!-!!!!!MA!!!!5!%E!Q`````QFB:'2S:8.T:75!#E"4"7FO=(6U!!R!5Q:P&gt;82Q&gt;81!!"2!5!!#!!%!!AFQ98*B&lt;76U:8)!&lt;A$RR#)J!A!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^7;8.J&gt;'^S,GRW9WRB=X-03%&gt;'8V:J=WFU&lt;X)O9X2M!&amp;:!5!!#!!!!!RV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!1!!!!!!&gt;Y!!!!B!!I!9Q!!!:Q!"!!%!!-!#A"E!!!!-1!"!!A!9!!!!!Q!#A"1!!)!!A!$!!I!9Q!!!"A!!1!)1!=$:GRH!!B!"Q.P5H1!#%!(!W6P:A!11&amp;!!!Q!'!!=!#!.V:'9!%E!Q`````QFB:'2S:8.T:75!#E"4"7FO=(6U!!R!5Q:P&gt;82Q&gt;81!!"2!5!!#!!M!$!FQ98*B&lt;76U:8)!+%"1!!)!#A!.(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!A!-0````]!"!"4!!I!5!!#!"!!%!!/1&amp;!!!A!0!"%$:':E!!Z!5!!#!!]!%1.U?'1!$E"1!!)!$Q!2!W^M:!!/1&amp;!!!A!0!"%$:8BU!")!5!!'!!E!$A!3!"-!&amp;!!6!!I!9Q!!!#A!!1!'!)-!$A!+!'-!!!!1!!1!#A"D!!!!!!!%!!1!!A!%!!%!#!"A!!!!"!!_!&amp;!!(!!&lt;!"M!(!!=!"Q!(!!"!!%!!1!=!"Q!(!!=!!%!!1!"!!%!(!!=!"Q!(!!=!"Q!(!!=!"U!(1!&gt;!!I!:!!!!!%!(A!%!!!!$A!!%!!!""!"!!51!!!7!!1!&amp;R!!!"A1!!!:%!!!'B!!!"]Q!!!/!!A!#A!)!!U!#!!,!!A!)"!!!!!!!!"4!!!"/(C=9W$!#2A:'*AZA$1(4/!`%%$%G=Y!;2&lt;=7ME(5$MQW0D%U!&amp;(1!-4!]C&gt;,'!3JRD-3+"`7I!U-R$T1#3:*A$R#G2&amp;`%!=DM1(!$\D&amp;=]!!!!!3!!"6EF%5TF)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=TJ)2U:@6GFT;82P=CZD&gt;'Q!!!!!!!!!!Q!!!8)!!!,I?*RT9G*AS$3W-+M$UD#1H*_3#K+P!-5[8_QT"$)\#XC//_A)!FE"I&gt;WO$0]&amp;?F.5/'R"CEL:&gt;Y#IQR0_0ZAQ95*]8&amp;2E&gt;/TB#;(&gt;/3I=Q9&amp;"9?(&gt;*3IKX45K'C_0!F7&gt;%'"A!)M'&gt;,NS&gt;,L_C1$30*WO0S,_F`\)!"E$Z0`J:OBU57'*?!(CQ[UJ98J&gt;PY-&amp;S'"U`1/F@Y!5&gt;\J_!2HSI^0V!^#1$T"$PO!SR!KK_1O5`E#-*F;Q&amp;]&amp;_/QHU[.9/2A;'],!8?P```Q=KY](D[40Y0.V&gt;_K?\^M&gt;`]`^GK$&lt;O9!2:#\'5P\52*%,!Z^WF8\JL0_!XK&gt;1;X?N%[7)&amp;]W"_"`J;&amp;_*L$CS_,G89Y1.5X?GGM5-"F'D=((9YA&gt;+1GUM'S*"1O$5QP&lt;/"@"[ACA&gt;!7AR)CT*#[(9A&lt;1GE,Q*J53$.TA3B]Y$Y+&amp;!-:"L1'@]:'6A9F"E#G#+9%J$3L\/`CSM$%A#F9Q#U9^0R!!!!!!!,#&amp;#!!A!!!TAO.1!!!!!!1Q!!!$^5;'FT)'FT)(2I:3")2U:@6GFT;82P=C"D&lt;'&amp;T=SQA&gt;'BF)'*B=W5A9WRB=X-A:G^S)'&amp;M&lt;#"7;8.J&gt;'^S=SY!!!!!A0```````````````_[_```O`\``^&lt;+:H`7ONL`\OL;`_[&lt;:P````````````````Y!!!!'!!!!"A!!=!9!/@!'!%8Q"A"%Y!9!/'!'!"#!"A!2!!9!@A!'!*!!"A#1!!9!E!!'!`!!"A0Y!!9$Z!!'!_)!"A##!!9"!A!(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S!$)S-A!S!$)S-D)S!$)S-D)S-D)S-D)S-D)S-D``]D)!-D)S!$)S-D)S-D)S-A!S-D)S-D)S-D)S-D)S0``S-D)!-A!S-A!S-A!!-A!S!!!S-A!!-D)!!$)S-D)```)S-A!S!$)S!$)!-D)S!$)!-D)!-D)!-A!S-D)S-D``]D)S-A!S-D)!-D)S!$)!-A!S-A!S-A!S!$)S-D)S0``S-D)S!$)S-A!S!!!S-A!S-A!S-A!!-D)!-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!````!!!!!!!!!!!!``]!!!!!!!!!!!!!!0```Q!!``````]!!!!!!!!!!!$``Q!!!!!!!!!!!!$`!!!!`Q$``````Q!!!!!!!!!!!0``!!!!!!!!!!!!!0]!!!$`!!$```]!!!!!!!!!!!!!``]!!!!!!!!!!!!!!0```Q!!!!$``Q!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!0]!!!!!`Q!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!`Q!!!0]!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!````````!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!0]!!0]!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!`Q!!`Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!$`!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!$```````]!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!0````````]!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!``````]!!0]!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!$``````Q!!!0]!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!`Q!!!!!!`Q!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!0]!!!!!!!$`!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!#S!!!!"1!31$$`````#7&amp;E:(*F=X.F:1!+1&amp;-&amp;;7ZQ&gt;81!$%"4"G^V&gt;("V&gt;!!!&amp;%"1!!)!!1!##8"B=G&amp;N:82F=A"O!0(%)CE#!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q^)2U:@6GFT;82P=CZD&gt;'Q!6E"1!!)!!!!$(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"!!!!!!!&gt;A!!!!5!#E"4"7FO=(6U!"*!-0````]*972E=G6T=W6F!!R!5Q:P&gt;82Q&gt;81!!"2!5!!#!!!!!AFQ98*B&lt;76U:8)!+%"1!!)!!1!$(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!9!!!!%!!1!!A!$!!%!!!!!!%A!!5:13&amp;!Z3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^7;8.J&gt;'^S,GRW9WRB=X-[3%&gt;'8V:J=WFU&lt;X)O9X2M!!!!!!!!!!-!!!"6!!!#!!!!2!1!!!!!!!5!"1!3!$A!!!!&amp;!!!!"A!!!")!!!!Y!!!!!!%!!!!!!!!$!!!!!Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#7&amp;E:(*F=X.F:1!!!!!!!%A!!!!!!)!%"!%!!!!!'A!*!#A!FQ!!!"I!!!!,!!!!*Q!!!*9!!!!!!.,3UA!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"3!!!'!!!!2!1!!!!!!'%!"1"O!#9!!!"B!!!!"A!!!'Y!!!!G!!!!!!%!!!!!!!!'!!!!"A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"G^V&gt;("V&gt;!!!!!!!3!!!!!!!A$1%!1!!!!"U!!M!O1#8!!!!&gt;!!!!!U!!!#"!!!!B1!!!!!!M\/T!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!&amp;%!!!9!!!"%"!!!!!!!"1!&amp;!")!(A!!!!5!!!!'!!!!%A!!!"Y!!!!!!1!!!!!!!!%!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!&amp;;7ZQ&gt;81!!!!!!!")!!!!!!#!.!1"!!!!!"A!#Q"&gt;!*=!!!!9!!!!$1!!!#5!!!#&amp;!!!!!!#TM\-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!5!!!!!!!!!1%!!!!!!"$!!E!5!!C!!!!1Q!!!!I!!!"1!!!!)A!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!2197ZF!!!!61!!"A!!!%1%!!!!!!!O!!5!/Q!Y!!!!,A!!!!9!!!!\!!!!/!!!!!!"!!!!!!!!!1!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!FQ98*B&lt;76U:8)!!!!!!!"1!!!!!!!!"!1!!!!!!"9!"1!D!"Y!!!!7!!!!"A!!!#-!!!!?!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!"J!!!!!!!!2!1!!!!!!!-!!1!1!)E!!!!$!!!!!A!!!"!!!!#*!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!!!!!!!5!!!!!!!!!1%!!!!!0_C`SD`L`^"````IP```SH```_P````11!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!2197ZF!!!%H!!!$'VYH*W747T&lt;:"D(H^&gt;*/K=@KN.O,.'[R9*E(9CBKN,9#&amp;`4FC%64:WWLG7,E.&lt;1J)N2C5O=&amp;M2BO_1SJ&amp;Y!2&gt;/E69.$%+=??C#DA+$+$F7%R$K%R#J5\9C19!='E[FDHN=@M&gt;X%I5IK7`((`XG@Z```R3Z!N]!&amp;G2J=59"QD`$,;15[O60YZ;I#?_)H_\[\U]-#`@$!2Q&gt;W=30E8\QT2'LEL]K4^3NMC"VB4X%XG2IB#DT"XO4'[8W\1XBUH"XH.P$#A!,&gt;K@O_HL/&amp;,Y%!+@R)N:6,L,KCLJ-%`"19V5N\;N#(+BG!']-_RB2Y2KP';.6'N0WE68-Y&gt;&gt;^,C&amp;F4X6+X;-W+_CO*Q:J7E^&amp;KHE5NL:H!GN]L5!Y%[8+6U."I]JUU,U\TYFNPJ[@S@$[4T0.32JS&lt;3@'Z^*31HE`D/5(CZQ6*S)OZZ`R".B'.&gt;8!05/`63H=K=!Z,&amp;U3#%R5/U8VEEYMM_?08/+A=VFXKB3/J[F\S'L&gt;!;MS&amp;30A@&gt;C&amp;[G'&amp;$:I5R'@M81:&lt;FQC&amp;98V_0&lt;(:J&amp;?!BL&lt;!(P"#&amp;4_*6`\"?)"Z7!\3#R[DA6_#]$!R77&amp;Z?.HOISQ.Y_$2=2`F?5VZ,M1O'.K0!22E]]=@H\U1W4_$^V%8[&amp;\U)U12AO!`IS4_R3"#O2[L%U'%UE^CV,:UTWH\:3G?G;4J@K"PQ$;T9UFF&amp;F:5/'4&lt;4/4'2T!H*L"(,F*D.*Y7MB%=9W6R_&gt;C\0TS:T''!_H;-:UP-4?EY3HZT+#W,7S-PLT/PW$P*[KD%PLZ886XJ?GNNU\]SL(TIA9=]L%P[&lt;&amp;P":=;X9YN),//*[%YJ78.LS6FJ@;WFV`W'E&gt;1N^P&lt;5N,4CA&lt;M%(]&amp;'KCMY&lt;3D4Z$-X,-(H@$EQ7ME[0J]6=#Z/*U_4R(:C]L^(E$MPEC&lt;:-XG7:`%&lt;\*F^QGNTU*\'+*B_IG_Q@V?&lt;P-,P0.JN`)(,.ZRQ`],JD@.&lt;K8K4D'XU0IB2&lt;8^7V23D$Z`(K`COG&amp;/KNIW[74GXI$GJ,(K/S-AL8[-1OMH&gt;R9K&gt;:TWLC4FV=2$&amp;&gt;]WL^%@+R8:W4Q9PK9L&amp;IKF([PDFKG;\,3;:5/7[X7J,":^D]L@K9&lt;J&lt;.^C@A$X!D64U9Y/T&gt;&lt;ZAYDZAY:U\/T%E5VGUYC_`R]TLIEO/3$@2E.N8Q8*(_"XK@%`LJ^NY%@MP)STLUJ6)*D=1^.&gt;,Z*E!@%.OD450-N(Y,X)6&amp;^\?!I,]&amp;,BN:X%0A\WV`LA3RS'_Q7+ASE_"L:0Z)7]RX7PU`\]L])MCQZ!LPU?&lt;-9TOEC]\M)DP7CHE:&amp;F']Z-\]#SW:F_G[&lt;MT(,/:`2Z^RM^0?$V\3!Z]VUB[.-5\?8NI"&lt;R]W]N:F$@&amp;S3^[-4FRZ?]7&gt;NV\U0A!F&gt;^Z?&gt;@*7![#&lt;32K$]HYI';3.21=^E&lt;A;D8HC6&gt;,E9&gt;P&lt;&amp;HD&gt;VC#=+XBF%I;V?,5HV^3!1&amp;0Q5!*E#-KOMLY7Y+'YD'*==\`5(,R_(4S&lt;WA9?F&lt;O$N\M/(FS#8_BG!U`^6"W%O_J$")]&gt;WA:?(3D]U$=?M)]K0^=6F&gt;0VC`CP`4H0CZ%&lt;Y5*:/[T202P]$YK7Z5]!!!!)!!!!3A!!%%!!!!")!!&amp;#2%B1/5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6GFT;82P=CZM&gt;G.M98.T/EB(2F^7;8.J&gt;'^S,G.U&lt;!!!!!!!!!!$!!!!@!!!!*6YH'.A9*AI)-(UD[(O,Q/4Q&amp;=A1`IP!\/A(_.P"A:/0Y($1*J21*,Z(Y0M8Q&lt;W8QQ-ANJA'?UDOBQ-5+$+RKBCR?2SGIG"1Z,DM#!(7!&amp;(CQ&lt;$````69I9Q2*@DVS$KT`C!W?W8!#2+L0E7X;!O@^!*)=%!&amp;UH)5E!!!!)!!!!"Q!!!8)!!!(P!!!!"1!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=AB1A!)!!!!#!!1!"Q!-!%!!!@````]!!!!"!!%!!!!%!!!!!!!!!!%!!!!#!!!!!Q!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#&amp;#!!A!!!!%!"!!(!!%!!-1C+1)!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#&amp;#!!A!!!!%!#!!Q`````Q!"!!!!!!"/!!!!"1!31$$`````#'&amp;E=G6T=W6F!!!+1&amp;-&amp;;7ZQ&gt;81!$%"4"G^V&gt;("V&gt;!!!&amp;%"1!!)!!1!##8"B=G&amp;N:82F=A!+!&amp;!!!A!!!!-!!1!%!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)5)!#!!!!!1!%!!-!!1!!!!!!$!!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%)5)!#!!!!"1!31$$`````#'&amp;E=G6T=W6F!!!+1&amp;-&amp;;7ZQ&gt;81!$%"4"G^V&gt;("V&gt;!!!&amp;%"1!!)!!1!##8"B=G&amp;N:82F=A!+!&amp;!!!A!!!!-!!1!%!!!!!!B1A!)!!!!"!!1!!!!"!!!!!!!!#&amp;#!!A!!!!%!"!!!!!%!!!!!!!!!!!!!!!!!!!1!!!&amp;*!!!!+!!!!!)!!!1!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!'/A!!!2Q!!!!)!!!'-A!!!!!!!!!!!!!!#!!!!!U!!!%9!!!!"J-35*/!!!!!!!!!5B-6F.3!!!!!!!!!6R36&amp;.(!!!!!!!!!8"-38:J!!!!!!!!!92$4UZ1!!!!!!!!!:B544AQ!!!!!!!!!;R%2E24!!!!!!!!!="-372T!!!!!!!!!&gt;2735.%!!!!!!!!!?BW:8*T!!!!!!!!!@R46&amp;*(!!!!!!!!!B"*1U^/!!!!!!!!!C2J9WQY!!!!!!!!!DB$5%-S!!!!!!!!!ER%6%B1!!!!!!!!!G"-37:Q!!!!!!!!!H255G6D!!!!#A!!!IB'5%BC!!!!!!!!!W2'5&amp;.&amp;!!!!!!!!!XB-37*E!!!!!!!!!YR#2%BC!!!!!!!!!["#2&amp;.&amp;!!!!!!!!!\273624!!!!!!!!!]B.65F%!!!!!!!!!^R)36.5!!!!!!!!!`"15F1A!!!!!!!!"!2'6%&amp;#!!!!!!!!""A!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!0````]!!!!!!!!!L!!!!!!!!!!!`````Q!!!!!!!!$!!!!!!!!!!!$`````!!!!!!!!!71!!!!!!!!!!0````]!!!!!!!!#(!!!!!!!!!!!`````Q!!!!!!!!1!!!!!!!!!!!$`````!!!!!!!!"&amp;A!!!!!!!!!!0````]!!!!!!!!%J!!!!!!!!!!%`````Q!!!!!!!!9=!!!!!!!!!!$`````!!!!!!!!"CQ!!!!!!!!!!0````]!!!!!!!!'&gt;!!!!!!!!!!!`````Q!!!!!!!!&lt;Y!!!!!!!!!!$`````!!!!!!!!#PQ!!!!!!!!!!0````]!!!!!!!!,N!!!!!!!!!!!`````Q!!!!!!!!QQ!!!!!!!!!!,`````!!!!!!!!$(Q!!!!!!!!!!`````]!!!!!!!!-W!!!!!!!!!!%`````Q!!!!!!!!UE!!!!!!!!!!8`````!!!!!!!!$8Q!!!!!!!!!"P````]!!!!!!!!.S!!!!!!!!!!(`````Q!!!!!!!!YA!!!!!!!!!!D`````!!!!!!!!$GQ!!!!!!!!!#@````]!!!!!!!!/Q!!!!!!!!!!+`````Q!!!!!!!!]=!!!!!!!!!!P`````!!!!!!!!$X!!!!!!!!!!$0````]!!!!!!!!0Y!!!!!!!!!!!`````Q!!!!!!!"!U!!!!!!!!!!$`````!!!!!!!!&amp;.1!!!!!!!!!!0````]!!!!!!!!5Y!!!!!!!!!!!`````Q!!!!!!!"5M!!!!!!!!!!$`````!!!!!!!!&amp;;Q!!!!!!!!!!0````]!!!!!!!!6O!!!!!!!!!!!`````Q!!!!!!!"?M!!!!!!!!!!$`````!!!!!!!!&amp;\1!!!!!!!!!!0````]!!!!!!!!8Y!!!!!!!!!#!`````Q!!!!!!!"BE!!!!!!^)2U:@6GFT;82P=CZD&gt;'Q!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!!!!!!"1!"!!!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!P``!!!!!1!!!!!!!1%!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!1!!!!!!!!!"!!!!!!!#!1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!1!!!!!&amp;!"*!-0````])972S:8.T:75!!!J!5Q6J&lt;H"V&gt;!!-1&amp;-'&lt;X6U=(6U!!!51&amp;!!!A!"!!)*='&amp;S97VF&gt;'6S!'Y!]=1C*:Y!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T$UB(2F^7;8.J&gt;'^S,G.U&lt;!"71&amp;!!!A!!!!-&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!%!!!!"0````]!!!!!!!!!!1!!!!)!!!!!#&amp;#!!A!!!!%!"!!!!!%!!!!!!!!)5)!#!!!!!1!%!!!!!1!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!1!!!".)2U:@6GFT;82P=CZM&gt;G.M98.T</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&amp;1!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!A!!%!"!!!#%B(2F^#98.F%%B(2F^#98.F,GRW9WRB=X-!!!!!</Property>
   <Item Name="HGF_Visitor.ctl" Type="Class Private Data" URL="HGF_Visitor.lvclass/HGF_Visitor.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="protected" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">3</Property>
      <Item Name="action.vi" Type="VI" URL="action.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!?A!!!!,!%B!=!!?!!!!!!!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!/3%&gt;'8V:J=WFU&lt;X)A;7Y!!!1!!!")1(!!(A!!!!!!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!.3%&gt;'8V:J=WFU97*M:1!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!3%"Q!"Y!!!!!!!!L&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T!!^)2U:@6GFT;82P=C"P&gt;81!4%"Q!"Y!!!!!!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!%72V=#")2U:@6GFT;82B9GRF!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!"!!%!"A!"!!%!!1!"!!%!!1!"!!%!"Q!"!!A!!1!"!!E$!!%1E!!!!!A!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!.!A!!!!!."1!!!!%!#A!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
      </Item>
      <Item Name="initialize.vi" Type="VI" URL="initialize.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!CA!!!!1!%2!=!!?!!!!!!!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8V:J=WFU&lt;X)!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#%!"!EEY!!!71%!!!@````]!#!B*/#""=H*B?1!!&amp;E!B%("S:8"F&lt;G24;8JF0S!I6#E!!'J!&amp;A!$'7*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)3&lt;G&amp;U;8:F,#"I&lt;X.U)'^S:'6S$7RJ&gt;(2M:3VF&lt;G2J97Y!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1")1(!!(A!!!!!!!#M63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^7;8.J&gt;'^S,GRW9WRB=X-!$W2V=#")2U:@6GFT;82P=A!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!A!!!!+!!!!!A!#!!)!!!!#!!!!!!#.!!!!!!!*!!!!$15!!!!"!!]!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1351492112</Property>
      </Item>
   </Item>
   <Item Name="visit.vi" Type="VI" URL="visit.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!@E!!!!,!%2!=!!?!!!!!!!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8V:J=WFU&lt;X)!"!!!!%B!=!!?!!!!!!!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!!V)2U:@6GFT;82B9GRF!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1")1(!!(A!!!!!!!#M63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^7;8.J&gt;'^S,GRW9WRB=X-!$W2V=#")2U:@6GFT;82P=A"-1(!!(A!!!!!!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!2:(6Q)%B(2F^7;8.J&gt;'&amp;C&lt;'5!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!#!!%!!1!'!!%!!1!"!!%!!1!"!!%!!1!(!!%!#!!"!!%!#1-!!2!3!!!!#A!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!$1!!!!U#!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!+!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1342841360</Property>
   </Item>
   <Item Name="set_addressee.vi" Type="VI" URL="set_addressee.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!5]!!!!+!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!&amp;E"1!!-!!!!"!!)*:8*S&lt;X)A&lt;X6U!!1!!!")1(!!(A!!!!!!!#M63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^7;8.J&gt;'^S,GRW9WRB=X-!$W2V=#")2U:@6GFT;82P=A!A1&amp;!!!Q!!!!%!!B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!-0````]*972E=G6T=W6F!%2!=!!?!!!!!!!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8V:J=WFU&lt;X)!31$Q!!Q!!Q!%!!1!"1!%!!1!"!!%!!9!"!!(!!A#!!"Y$1A!!!!!$1M!!!!!!!!!!!A!!!!)!")!!!U!!!!-!!!!!!!!!!!!!!%!#1!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1115685376</Property>
   </Item>
   <Item Name="get_addressee.vi" Type="VI" URL="get_addressee.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!5]!!!!+!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!&amp;E"1!!-!!!!"!!)*:8*S&lt;X)A&lt;X6U!!1!!!!31$$`````#7&amp;E:(*F=X.F:1")1(!!(A!!!!!!!#M63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^7;8.J&gt;'^S,GRW9WRB=X-!$W2V=#")2U:@6GFT;82P=A!A1&amp;!!!Q!!!!%!!B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!%2!=!!?!!!!!!!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8V:J=WFU&lt;X)!31$Q!!Q!!Q!%!!5!"A!%!!1!"!!%!!=!"!!%!!A#!!"Y$1A!!!E!$1M!!!!!!!!!!!A!!!!!!"!!!!U!!!!-!!!!!!!!!!!!!!%!#1!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1115685376</Property>
   </Item>
   <Item Name="HGF_Visitor.appendData2Variant.vi" Type="VI" URL="HGF_Visitor.appendData2Variant.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!09!!!!+!!Z!5QBJ&lt;GFU2'&amp;U91!!"!!!!"*!-0````]*972E=G6T=W6F!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31&amp;--:(6Q)'FO;82%982B!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!1!"!!9!!1!"!!%!!1!"!!%!!1!"!!=!!1!"!!%!!1!)!A!"%!I!!!!)!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!!!!"!!E!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">8</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1082143232</Property>
   </Item>
</LVClass>
